スキップしてメイン コンテンツへ

 none
AppServiceでの.netFramework3.5の使用について RRS feed

  • 質問

  • いつもお世話になっております。

    分からないことがあるので教えて頂きたいです。

    AppServiceで.netFramework3.5を使用したいのですが、追加インストール又は有効化するなどで使用できるのでしょうか?

    3.5でつくったc#のプログラムがあり、このまま使用したいという意図です。現状で、AppServiceのコンソールで「D:Program Files (x86)\Reference Assemblies\Microsoft\framework\.NETFramework」に移動後、dirすると4.0以降しか入っていないようです。

    分かる方いらっしゃったらお願いします。

    2019年11月27日 8:49

回答

  • こんにちは

    管理ポータルでしたら、対象のApp Serviceのメニューで「構成」を選択したブレードの上部にある「全般設定」をクリックして、スタックに「.NET」が選択されている状態であれば、.NET Frameworkのバージョンを「V3.5」に変更することができます。

    2019年11月28日 9:42

すべての返信

  • こんにちは

    管理ポータルでしたら、対象のApp Serviceのメニューで「構成」を選択したブレードの上部にある「全般設定」をクリックして、スタックに「.NET」が選択されている状態であれば、.NET Frameworkのバージョンを「V3.5」に変更することができます。

    2019年11月28日 9:42
  • こはるさん、こんにちは。フォーラムオペレーターのHarukaです。
    MSDNフォーラムにご投稿くださいましてありがとうございます。

    ご質問いただいた件ですが、その後いかがでしょうか。
    Kuniteruさんから寄せられた投稿はお役に立ちましたか。

    参考になった投稿には [回答としてマーク] をお願い致します。

    また、さらに質問がある場合は、英語で次のフォーラムに投稿することをお勧めします。
    https://docs.microsoft.com/answers/index.html

    どうぞよろしくお願いいたします。

    MSDN/ TechNet Community Support Haruka
    ~参考になった投稿には「回答としてマーク」をご設定ください。なかった場合は「回答としてマークされていない」も設定できます。同じ問題で後から参照した方が、情報を見つけやすくなりますので、 ご協力くださいますようお願いいたします。また、MSDNサポートに賛辞や苦情がある場合は、MSDNFSF@microsoft.comまでお気軽にお問い合わせください。~

    2019年12月3日 4:44
    モデレータ
  • 回答遅れまして申し訳ありません。

    本日、試してみたところ管理ポータルから問題なく変更することができました。

    ありがとうございました。

    2019年12月9日 23:58